﻿.discussionHeader
{
	width: 700px;
}
.discussionHeader .categoryLink
{
	font-size: 11px;
	color: #333;
	text-transform: uppercase;
}
.SubmitDate, .UpdateDate
{
	font-size: 11px;
	color: #a1a1a1;
}
.discussionBodyArea
{
	clear: both;
	display: inline;
}
.discussionBody
{
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 40px;
	float: left;
	width: 700px;
	font-size: 14px;
}

.discussionBodySpacing
{
	clear: both;
	display: block;
	height: 0px;
	width: 100%;
}

.windowShades
{
	clear: both;
	display: block;
	width: 100%;
}

.discussionRelatedKeywords
{
	float: left;
	width: 200px;
}
.discussionRelatedKeywords h4
{
	margin-bottom: 5px;
}
.discussionRelatedKeywords ul
{
	margin: 0;
	padding: 0;
}
.discussionRelatedKeywords li
{
	margin: 0;
	padding: 0;
}
.discussionRelatedKeywords li > a.primarybtn
{
	float: left;
	clear: both;
	padding-right: 10px;
	margin-bottom: 5px;
}
.discussionRelatedKeywords li > a.primarybtn:hover
{
	background-color: #f98503 !important;
}

.rsrs-dtls-bar
{
	height: 115px;
	margin-bottom: 40px;
}
.rsrs-dtls-bar h2
{
	font-size: 24px;
	font-weight: 200;
	color: #FFF;
	margin: 0px;
	display: block;
}
.rsrs-dtls-bar-callout
{
	margin-top: 30px;
	text-align: right;
	font-size: 18px;
	line-height: 22px;
}
.rsrs-dtls-bar-callout a
{
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}
.mastHeadLeft
{
	float: left;
}
.mastHeadRight
{
	float: right;
}
.main_container
{
}
.grid_3
{
	width: 150px;
}
.grid_13
{
	width: 770px;
}
.grid_12
{
	margin-right: 0;
}
.sort_holder
{
	white-space: nowrap;
}
.keywordSearchBox
{
	border: 1px solid #ABADB3;
	width: 330px;
	height: 25px;
	padding: 0px;
    position:relative;
    float:left;
}
.callToAction {
    position:relative;
    float:right;
}
.callToAction a {
    height: 27px !important;
}
.keywordSearchInput
{
	width: 290px;
	border: 0 none;
	height: 18px;
	margin-left: 10px;
}
#searchResultsWait
{
	display: none;
	position: relative;
	top: -21px;
	left: 306px;
	height: 18px;
	width: 18px;
}
.search_criteria input
{
	max-width: 100px;
}
.search_criteria h5
{
	font-size: 13px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.search_criteria h5 > a
{
	margin-left: 15px;
	font-size: 11px;
	font-weight: normal;
}
.search_criteria h6
{
	background-color: #fff;
	color: #525051;
	font-size: 11px;
	padding: 0;
	margin: 0 0 5px 0;
}
.search_criteria select
{
	width: 150px;
}
.search_criteria ul
{
	width: 190px;
	margin: 0;
	padding: 0;
}
.search_criteria li
{
	width: 160px;
	margin: 0 0 5px 0;
	padding: 0;
	clear: both;
}
.search_criteria li input
{
	display: block;
	float: left;
}
.search_criteria li label
{
	display: block;
	padding-left: 23px;
	width: 150px;
}

.discussionGroups
{
	margin-top: 20px;
}

#accordionCategory
{
	margin-top: 20px;
}
.facePile
{
	margin-top: 50px;
}
.facePile h4
{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.facePile .faces
{
	margin-top: 10px;
}
#btnSearch
{
	cursor: pointer;
}
.searchResultsHeader
{
	clear: both;
	margin-top: 20px;
	margin-bottom: 30px;
}
.sortBy
{
	float: left;
}
.sortBy a
{
	font-size: 16px;
	margin-right: 25px;
}
.sortBy a:visited.notselected
{
	color: #A1A1A1;
}
.sortBy a:link.notselected
{
	color: #A1A1A1;
}
.sortBy a:active.notselected
{
	color: #A1A1A1;
}
.sortBy a:visited.selected
{
	color: #525051;
}
.sortBy a:link.selected
{
	color: #525051;
}
.sortBy a:active.selected
{
	color: #525051;
}
.totalResults
{
	float: right;
	color: #525051;
	font-size: 12px;
	font-weight: bold;
	line-height: 24px;
}
.searchResultItems
{
	min-height: 150px;
}
.discussionTitle
{
	position: relative;
	float: left;
	width: 700px;
}
.discussionTitle h1
{
	font-size: 26px;
	margin: 0px 0 10px 0;
}
.discussionTitle a
{
	margin-left: 10px;
	font-size: 12px;
}
.profileSummary
{
	display: block;
	clear: both;
}
.profileSummary img
{
	position: relative;
	float: left;
	margin-right: 10px;
}
.profileSummary a
{
	font-size: 16px;
}

.profileSummary .detail
{
	position: relative;
	float: left;
	vertical-align: top;
}

.profileSummary .detail .role
{
	display: block;
	clear: both;
}

.search
{
	display: block;
}
.discussionCategory
{
	float: left;
	min-height: 180px;
	padding: 10px 0px 0px 20px;
	margin: 0 0 5px 5px;
	color: #fff;
	position: relative;
}

.discussionCategorySmall
{
	float: left;
	height: 70px;
	padding: 10px 0px 0px 15px;
	margin: 0 5px 5px 0;
	color: #fff;
}

.discussionCategorySmall h1
{
	font-size: 16px;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
.discussionCategorySmall a
{
	text-decoration: none;
	color: #FFF;
}



.categoryOneAcross
{
	width: 900px; /* width: 670px; this value + padding left + padding right = total width */
}
.categoryTwoAcross
{
	width: 440px; /* width: 310px; this value + padding left + padding right = total width */
}
.categoryThreeAcross
{
	width: 295px; /* this value + padding left + padding right = total width */
}
.categoryLarge
{
	width: 675px; /* this value + padding left + padding right = total width */
	padding-left: 30px;
	padding-right: 120px;
}
.categoryColorDarkBlue
{
	background-color: #01466D;
}
.categoryColorBlue
{
	background-color: #146C9D;
}
.categoryColorLightBlue
{
	background-color: #038CD8;
}
.categoryColorPurple
{
	background-color: #43225C;
}
.categoryColorYellow
{
	background-color: #FFAE00;
}
.categoryColorOrange
{
	background-color: #EC7002;
}
.categoryColorDarkGreen
{
	background-color: #257000;
}
.categoryColorGreen
{
	background-color: #155900;
}
.categoryColorLightGreen
{
	background-color: #55AD00;
}
.categoryColorRed
{
	background-color: #B20400;
}
.categoryColorYellow
{
	background-color: #FAA500;
}
.categoryColorLightYellow
{
	background-color: #FCC402;
}
.categoryIcon
{
	float: left;
	width: 110px;
	min-height: 190px;
	background-repeat: no-repeat;
	background-position: center center;
}

.categoryHeading .categoryOneAcross
{
	float: right;
	width: 560px;
}

.categoryGeneral
{
	background-color: #146C9D;
	background-image: url("/Content/images/Discussions/Discussion Icons_80x80_General.png");
}

.categoryInnovativeEducation
{
	background-color: #FAA500;
	background-image: url("/Content/images/Discussions/Discussion Icons_80x80_Educators.png");
}

.categoryTeacherTrainers
{
	background-color: #5B9600;
	background-image: url("/Content/images/Discussions/Discussion Icons_80x80_Trainer.png");
}

.categoryInnovativeSchools
{
	background-color: #038CD8;
	background-image: url("/Content/images/Discussions/Discussion Icons_80x80_Schools.png");
}

.categoryForumEvent
{
	background-color: #FCD650;
	background-image: url("/Content/images/Discussions/Discussion Icons_80x80_Forums.png");
}

.categoryShout
{
	background-color: #FAA500;
	background-image: url("/Content/images/Discussions/Discussion Icons_80x80_Shout.png");
}

.categorySnowExpedition
{
	background-color: #02A2FB;
	background-image: url("/Content/images/Discussions/Discussion Icons_80x80_Explore.png");
}

.categoryTEI
{
	background-color: #5DBD00;
	background-image: url("/Content/images/Discussions/Discussion Icons_80x80_TEI.png");
}

.discussionCategory .descriptionCopy
{
	display: block;
	padding: 1em 20px 20px 0px;
	line-height: 16px;
	text-overflow: ellipsis;
	overflow: hidden;
}

.discussionCategory a
{
	color: #fff;
}

.discussionCategory h1
{
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding: 0px;
}

ul.horizontal_list
{
	display: inline-block;
	margin: 0px;
	padding: 0px;
}
ul.horizontal_list li
{
	float: left;
	list-style: none;
}
ul.vertical_list
{
	float: none;
	margin: 0px;
	margin-right: 40px;
	padding: 0px;
}
ul.vertical_list li
{
	float: none;
}
.discussionStart
{
	font-size: 16px;
	float: right;
}

.discussionStart span
{
	clear: both;
	float: right;
}
.discussionStart span a
{
	font-weight: bold;
	color: White;
}
.discussionCategoryFooter
{
	position: absolute;
	bottom: 10px;
}
.discussionCategoryFooter .statistic
{
	clear: none;
	float: left;
	margin-right: 20px;
}
.discussionCategoryFooter .title
{
	display: block;
}
.discussionCategoryFooter .count
{
	display: block;
	font-weight: bold;
	font-size: 24px;
	line-height: 25px;
}
.discussionSummary
{
	margin-top: 0px;
	margin-bottom: 10px;
	width: 700px;
	clear: both;
	padding-top: 0px;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #d5d0d0;
}
.discussionSummary.last
{
	border-bottom: none;
}
.discussionSummary img
{
	float: left;
	margin-right: 10px;
}

.discussionSummary .description
{
	float: left;
	display: block;
}
.discussionSummary .description .category
{
	display: block;
	text-transform: uppercase;
	font-size: 10px;
	margin: -2px 0px 2px 0px;
}
.discussionSummary .description .location
{
	font-size: 10px;
	display: block;
}
.discussionSummary .description .titleFirstFix
{
	margin: -6px 0px 0px 0px;
	line-height: 20px;
}
.discussionSummary .description .itemTitle
{
	font-size: 16px;
	display: block;
	max-width:580px;
}

.discussionSummary .description .itemTitleNarrow
{
	font-size: 16px;
	display: block;
	max-width:325px;
}

.discussionSummary .description .submitted
{
	display: block;
	font-size: 10px;
	color: #a1a1a1;
}

.discussionSummary .description .submitted a
{
	margin-left: 5px;
}
.discussionSummary .rightCollection
{
	vertical-align: middle;
	float:right;
	width:300px;
}
.discussionSummary .rightCollection .badge
{
	display: block;
	margin-bottom: 4px;
	font-size: 10px;
	line-height: 15px;
}
.discussionSummary .rightCollection img
{
	display: block;
	margin-right: 5px;
}
.discussionSummary .comments
{
	float: right;
	vertical-align: middle;
}
.discussionSummary .comments .balloon
{
	display: block;
}

.discussionSocial
{
	display: block;
	clear: both;
	margin-top: 10px;
	margin-bottom: 40px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 700px;
}

.discussionSocial .commentsLink
{
	float: left;
	line-height: 16px;
	margin-right: 40px;
	margin-top:8px;
}
.discussionSocial .commentsLink img
{
	margin-right: 5px;
	vertical-align: text-bottom;
}
.discussionSocial #social_container
{
	float: right;
}
.discussionSocial .commentsLink a
{
	margin-right: 5px;
}
.discussionSocial .like
{
	margin-top: 8px;
	float: left;
}

div.ui-accordion_content.ui-widget_content
{
	color: #525051;
}

.accordianAjaxWait
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.discussionSummary .comments .balloon
{
	color: #ffffff;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-image: url("/Content/images/BlueChatBubble_32 30.png");
	width: auto;
	height: auto;
	padding: 5px;
	margin-top: -4px;
	padding-bottom: 15px;
	text-align: center;
	vertical-align: middle;
}

.signInMessage
{
	margin: 30px 0 00px 240px;
	position: relative;
}

.signInMessage a
{
	margin-left: 10px;
	vertical-align: middle;
	float: left;
	padding-right: 10px;
}

.signInMessage span
{
	font-weight: bold;
	vertical-align: middle;
	padding-top: 5px;
	float: left;
}

ul.discussionCategoryFilter
{
	margin-left: 20px;
	margin-top: 5px;
	width: 170px;
}

.searchResultsFooter
{
	margin-top: 80px;
}
.searchResultsFooter a
{
	float: left;
	padding-right: 10px;
}
.pagingControls
{
	float: right;
	margin-top: 5px;
	font-weight: bold;
}
.pagingControls .page_space
{
	margin-left: 6px;
}
.pagingControls img
{
	vertical-align: text-bottom;
}
.pagingControls .btnPreviousPage
{
	cursor: pointer;
}
.pagingControls .btnNextPage
{
	cursor: pointer;
}
.wysiwyg_required
{
	position: absolute;
	top: 30px;
	left: 530px;
}
.dis_subtext
{
	font-size: 9px;
	color: #5d5c5c;
	margin-top: -3px;
}
.button_spacing
{
	margin-left: 0px;
	margin-top: 40px;
	padding-bottom: 20px;
}
.collapsible_header
{
	display: block;
	height: 25px;
	font-weight: normal;
	line-height: 25px;
	color: #FFF;
	cursor: pointer;
	background-color: #99CCFF;
}

.collapsible_collapsed span
{
	padding-left: 25px;
	background: #99CCFF url(/Content/images/circle_plus.png) no-repeat 5px center;
}
.collapsible_collapsed span > span
{
	padding-left: 0px;
	background: transparent;
}
.collapsible_collapsed
{
	background-color: #99CCFF;
}
.collapsible_expanded span
{
	padding-left: 25px;
	background: #99CCFF url(/Content/images/circle_minus.png) no-repeat 5px center;
}
.collapsible_expanded span > span
{
	padding-left: 0px;
	background: transparent;
}
.collapsible_expanded
{
	background-color: #99CCFF;
	margin-bottom: 10px;
}
.collapsible_expanding span
{
	padding-left: 25px;
	background: #99CCFF url(/Content/Images/Minus_animated_16x16.gif) no-repeat 5px center;
}
.collapsible_expanding span > span
{
	padding-left: 0px;
	background: transparent;
}
.collapsible_content
{
	padding-left: 0px;
}

.markdownGalleryImageDialogContainer
{
	border: 1px solid;
}

.markdownHelpDialogContainer
{
	border: 1px solid;
}

.markdownHelpDialogContainer .example
{
	border-style: dotted;
	border-width: 1px;
	background-color: #fff;
	padding: 10px;
	margin: 20px 50px 20px 50px;
	min-width: 80%;
	white-space: pre;
}
.markdownGalleryImageDialogContainer p
{
	margin-top: 15px;
	margin-bottom: 15px;
}

.markdownGalleryImageDialogContainer .imagePosition
{
	margin-bottom: 15px;
}

.markdownGalleryImageDialogContainer .thumbnails
{
	margin-bottom: 130px;
}

.markdownGalleryImageDialog .thumbnails img
{
	width: 64px;
	height: 64px;
	cursor: pointer;
}

.markdownGalleryImageDialogContainer .stepTitle
{
	font-size: 18px;
}

.markdownGalleryImageDialogContainer .ui-dialog-content
{
	overflow: hidden;
}

.markdownGalleryImageDialogContainer .imagePositionLeft
{
	width: 100px;
	float: left;
}
.markdownGalleryImageDialogContainer .imagePositionLeft img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.markdownGalleryImageDialogContainer .imagePositionLeft input
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.markdownGalleryImageDialogContainer .imagePositionCenter
{
	width: 100px;
	float: left;
}
.markdownGalleryImageDialogContainer .imagePositionCenter img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.markdownGalleryImageDialogContainer .imagePositionCenter input
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.markdownGalleryImageDialogContainer .imagePositionRight
{
	margin: 0 auto;
	width: 100px;
	float: left;
}
.markdownGalleryImageDialogContainer .imagePositionRight img
{
	display: block;
}
.markdownGalleryImageDialogContainer .imagePositionRight input
{
	display: block;
	text-align: center;
}

.discussionOptionArea
{
	float: right;
	position: absolute;
	right: 0;
}
.discussionOptionArea .dropDown
{
	border: 1px solid #cacaca;
	padding: 3px 16px 3px 8px;
	width: 100px;
	background-image: url("/Content/images/arrow_11.gif");
	background-repeat: no-repeat;
	background-position: right 8px;
	cursor: pointer;
	margin-bottom: 0px;
	background-color: #FFF;
}
.discussionOptionArea .dropDownList
{
	border-left: 1px solid #cacaca;
	border-right: 1px solid #cacaca;
	border-bottom: 1px solid #cacaca;
	color: #525051;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 10px;
	background-color: #FFF;
	width: 114px;
	display: none;
}
.discussionOptionArea .dropDownList li
{
	padding: 5px 0;
}
.participant_number
{
	font-size: 12px;
	font-weight: bold;
}
.participant_text
{
	font-size: 12px;
	font-weight: bold;
}
.author_info
{
	color: #323232;
	margin-top: 5px;
	margin-bottom: 13px;
}
.discussionCategoryContent
{
	position: relative;
	width: 100%;
	height: 100%;
	color: #FFFFFF;
	line-height: 17px;
}
.discussionsCategoryHeader
{
	margin:0 0 8px 2px;
}
.discussionsCategoryHeader .rightText
{
	float: right;
	display: inline;
	line-height: 29px;
	margin-right: 26px;
}
.discussionsCategoryHeader .rightText .bold
{
	font-weight: bold;
}
.discussionsCategoryHeader h3
{
	font-size: 22px;
	font-weight: normal;
	line-height: 22px;
	color: #ec7c00;
	padding: 0;
	display: inline;
}
